Межсайтовый скриптинг в phpFaber CMS

Дата публикации:
31.10.2006
Всего просмотров:
1422
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpFaber CMS 1.x
Уязвимые версии: phpFaber CMS 1.3.36, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки URL в сценарии cms_images/js/htmlarea/htmlarea.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpfaber.com/i/products/cms/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: phpFaber CMS "htmlarea.php" Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA